Bug 159436 - Image not stretched if "Login to Kenai" dialog resized
Image not stretched if "Login to Kenai" dialog resized
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All Mac OS X
: P4 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-02 13:32 UTC by Jaromir Uhrik
Modified: 2009-04-14 16:39 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (27.77 KB, image/png)
2009-03-02 13:32 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-02 13:32:23 UTC
[build of 2009/03/02]
When the size of "Login to Kenai" dialog is enlarged the image at the top of the dialog is only in the left part of the
dialog which looks weird.
Comment 1 Jaromir Uhrik 2009-03-02 13:32:59 UTC
Created attachment 77561 [details]
Screenshot attached...
Comment 2 Milan Kubec 2009-03-23 14:59:59 UTC
I doubt the image can have indefinite width.
Comment 3 Petr Dvorak 2009-03-31 15:56:44 UTC
> I doubt the image can have indefinite width.

No, but the dialog doesn't need to be resizable... (? does it?)
Comment 4 Jan Becicka 2009-04-03 07:38:09 UTC
resizing disabled in cdev #bf3b24594ea6 
Comment 5 Quality Engineering 2009-04-04 07:37:24 UTC
Integrated into 'main-golden', will be available in build *200904040200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/bf3b24594ea6
User: Jan Becicka <jbecicka@netbeans.org>
Log: #159436: Image not stretched if "Login to Kenai" dialog resized
Comment 6 Petr Dvorak 2009-04-14 16:39:43 UTC
Verified in:

Product Version: NetBeans IDE Dev (Build 200904140201)
Java: 1.6.0_10; Java HotSpot(TM) Client VM 11.0-b15
System: Linux version 2.6.27-14-generic running on i386; UTF-8; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo